Visite: 18308

Valutazione attuale: 0 / 5

Bug conosciuti

Problemi conosciuti

Nel caso il provider Intesa ID restituisca il seguente errore 

Impossibile stabilire l'autenticità  della richiesta di autenticazione - Contattare il gestore del servizio

sincerarsi che sia abilitato il protocollo HTTPS. In caso affermativo sarà necessario aprire un ticket a SPID HelpDesk nel quale richiedere il re-deploy dei metadati.

Download

SPiD 3.8.8
pkg_spid-3.8.8.zip

Type: application/zip

Size: 426.57 KiB

Last updated 2021-02-19 18:29:11

Aggiornamenti

Plugin User - SPiD 3.8.1

Plugin Authentication - SPiD 3.8.1

Modulo SPiD Login 3.8.2

Modulo SPiD Login 3.8.3

Modulo SPiD Login 3.8.6

Plugin User - SPiD 3.8.6

Plugin System - SPiD 3.8.6

Modulo SPiD Login 3.8.7

Plugin System - SPiD 3.8.7

Supporto

Porte Aperte sul Web

In allegato il documento con i messaggi di errore SPiD

http://www.agid.gov.it/sites/default/files/regole_tecniche/spid-messaggi.pdf

Ringraziamenti

Paolo Bozzo sviluppo libreria simplespidphp

Italian Linux Society per il contributo economico

Torna su